package lingtao.net.bean;

import java.util.Date;

import lombok.Data;

/**
 * 省份快递费
 * 
 * @author Administrator
 *
 */
@Data
public class ExpressFee {

	public Integer getId() {
		return id;
	}

	public void setId(Integer id) {
		this.id = id;
	}

	public String getProvince() {
		return province;
	}

	public void setProvince(String province) {
		this.province = province;
	}

	public String getProTypeValue() {
		return proTypeValue;
	}

	public void setProTypeValue(String proTypeValue) {
		this.proTypeValue = proTypeValue;
	}

	public String getProTypeLabel() {
		return proTypeLabel;
	}

	public void setProTypeLabel(String proTypeLabel) {
		this.proTypeLabel = proTypeLabel;
	}

	public double getFirstWeightPrice() {
		return firstWeightPrice;
	}

	public void setFirstWeightPrice(double firstWeightPrice) {
		this.firstWeightPrice = firstWeightPrice;
	}

	public double getContinuedWeightPrice() {
		return continuedWeightPrice;
	}

	public void setContinuedWeightPrice(double continuedWeightPrice) {
		this.continuedWeightPrice = continuedWeightPrice;
	}

	public double getStartPrice() {
		return startPrice;
	}

	public void setStartPrice(double startPrice) {
		this.startPrice = startPrice;
	}

	public String getCreateBy() {
		return createBy;
	}

	public void setCreateBy(String createBy) {
		this.createBy = createBy;
	}

	public Date getCreateDate() {
		return createDate;
	}

	public void setCreateDate(Date createDate) {
		this.createDate = createDate;
	}

	public String getUpdateBy() {
		return updateBy;
	}

	public void setUpdateBy(String updateBy) {
		this.updateBy = updateBy;
	}

	public Date getUpdateDate() {
		return updateDate;
	}

	public void setUpdateDate(Date updateDate) {
		this.updateDate = updateDate;
	}

	private Integer id;

	private String province;

	private String proTypeValue;

	private String proTypeLabel;

	private double firstWeightPrice;

	private double continuedWeightPrice;

	private double startPrice;

	private String createBy;

	private Date createDate;

	private String updateBy;

	private Date updateDate;
}
